﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "001_Structure", "001_Structure\001_Structure.csproj", "{92AFE4A7-E7B2-40E2-8238-9EBE6A0A40B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "002_Structure", "002_Structure\002_Structure.csproj", "{B64C386D-31FB-41CD-9F6D-C8B6A59756F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "003_Structure", "003_Structure\003_Structure.csproj", "{DA388183-A63A-4132-91EF-7E12611CEE6C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "004_Structure", "004_Structure\004_Structure.csproj", "{B68C8E79-2217-48B3-9401-2057AA0B57E1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "005_Structure", "005_Structure\005_Structure.csproj", "{B7FFBB9E-730C-4C89-8DCD-27096A9B398D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "006_Structure", "006_Structure\006_Structure.csproj", "{F8626232-2826-479E-9F87-78AA4B8D2935}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "007_Structure", "007_Structure\007_Structure.csproj", "{CCFA2CD2-996E-4AD0-8DCA-D57F70677D18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "008_Structure_Boxing", "008_Structure_Boxing\008_Structure_Boxing.csproj", "{D7056125-7350-42E0-9560-0266A6AAFB25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "009_Structure_Boxing", "009_Structure_Boxing\009_Structure_Boxing.csproj", "{21415BF0-1593-4D06-9A8C-A3A48F63FE4C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "010_Structure_Boxing", "010_Structure_Boxing\010_Structure_Boxing.csproj", "{83F22EFB-556A-451E-A5E5-F73CD61C6FAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "011_Structure_Stack", "011_Structure_Stack\011_Structure_Stack.csproj", "{60484225-384A-4418-B4D3-D7CA6FF9D3AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "012_Structure_Stack", "012_Structure_Stack\012_Structure_Stack.csproj", "{D7EFCB1B-AD3C-49AB-9B6C-21D05A0FD82A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "013_Structure_Stack", "013_Structure_Stack\013_Structure_Stack.csproj", "{6D1534A4-FA96-40F8-AA00-DAF3D3B21360}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "014_Structure_Recursion", "014_Structure_Recursion\014_Structure_Recursion.csproj", "{A5C11CF1-067B-44DF-837B-F34B253A233C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "015_Structure", "015_Structure\015_Structure.csproj", "{D2FCBB14-B706-4F23-BC04-8EF212B53C9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "016_enums", "016_enums\016_enums.csproj", "{46C78B8C-310E-4559-8C27-B348A6D68213}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "017_enums", "017_enums\017_enums.csproj", "{7728ADED-D81A-4F1C-B3F8-9844CF04EE3E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{FFFC1037-398C-4AC6-B6C6-FEAD8468CA85}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92AFE4A7-E7B2-40E2-8238-9EBE6A0A40B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92AFE4A7-E7B2-40E2-8238-9EBE6A0A40B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92AFE4A7-E7B2-40E2-8238-9EBE6A0A40B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92AFE4A7-E7B2-40E2-8238-9EBE6A0A40B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B64C386D-31FB-41CD-9F6D-C8B6A59756F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B64C386D-31FB-41CD-9F6D-C8B6A59756F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B64C386D-31FB-41CD-9F6D-C8B6A59756F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B64C386D-31FB-41CD-9F6D-C8B6A59756F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA388183-A63A-4132-91EF-7E12611CEE6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA388183-A63A-4132-91EF-7E12611CEE6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA388183-A63A-4132-91EF-7E12611CEE6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA388183-A63A-4132-91EF-7E12611CEE6C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B68C8E79-2217-48B3-9401-2057AA0B57E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B68C8E79-2217-48B3-9401-2057AA0B57E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B68C8E79-2217-48B3-9401-2057AA0B57E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B68C8E79-2217-48B3-9401-2057AA0B57E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7FFBB9E-730C-4C89-8DCD-27096A9B398D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7FFBB9E-730C-4C89-8DCD-27096A9B398D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7FFBB9E-730C-4C89-8DCD-27096A9B398D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7FFBB9E-730C-4C89-8DCD-27096A9B398D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8626232-2826-479E-9F87-78AA4B8D2935}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8626232-2826-479E-9F87-78AA4B8D2935}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8626232-2826-479E-9F87-78AA4B8D2935}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8626232-2826-479E-9F87-78AA4B8D2935}.Release|Any CPU.Build.0 = Release|Any CPU
		{CCFA2CD2-996E-4AD0-8DCA-D57F70677D18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCFA2CD2-996E-4AD0-8DCA-D57F70677D18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCFA2CD2-996E-4AD0-8DCA-D57F70677D18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCFA2CD2-996E-4AD0-8DCA-D57F70677D18}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7056125-7350-42E0-9560-0266A6AAFB25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7056125-7350-42E0-9560-0266A6AAFB25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7056125-7350-42E0-9560-0266A6AAFB25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7056125-7350-42E0-9560-0266A6AAFB25}.Release|Any CPU.Build.0 = Release|Any CPU
		{21415BF0-1593-4D06-9A8C-A3A48F63FE4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21415BF0-1593-4D06-9A8C-A3A48F63FE4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21415BF0-1593-4D06-9A8C-A3A48F63FE4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21415BF0-1593-4D06-9A8C-A3A48F63FE4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{83F22EFB-556A-451E-A5E5-F73CD61C6FAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83F22EFB-556A-451E-A5E5-F73CD61C6FAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83F22EFB-556A-451E-A5E5-F73CD61C6FAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83F22EFB-556A-451E-A5E5-F73CD61C6FAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{60484225-384A-4418-B4D3-D7CA6FF9D3AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60484225-384A-4418-B4D3-D7CA6FF9D3AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60484225-384A-4418-B4D3-D7CA6FF9D3AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60484225-384A-4418-B4D3-D7CA6FF9D3AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7EFCB1B-AD3C-49AB-9B6C-21D05A0FD82A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7EFCB1B-AD3C-49AB-9B6C-21D05A0FD82A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7EFCB1B-AD3C-49AB-9B6C-21D05A0FD82A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7EFCB1B-AD3C-49AB-9B6C-21D05A0FD82A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D1534A4-FA96-40F8-AA00-DAF3D3B21360}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D1534A4-FA96-40F8-AA00-DAF3D3B21360}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D1534A4-FA96-40F8-AA00-DAF3D3B21360}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D1534A4-FA96-40F8-AA00-DAF3D3B21360}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5C11CF1-067B-44DF-837B-F34B253A233C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5C11CF1-067B-44DF-837B-F34B253A233C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5C11CF1-067B-44DF-837B-F34B253A233C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5C11CF1-067B-44DF-837B-F34B253A233C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2FCBB14-B706-4F23-BC04-8EF212B53C9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2FCBB14-B706-4F23-BC04-8EF212B53C9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2FCBB14-B706-4F23-BC04-8EF212B53C9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2FCBB14-B706-4F23-BC04-8EF212B53C9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{46C78B8C-310E-4559-8C27-B348A6D68213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46C78B8C-310E-4559-8C27-B348A6D68213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46C78B8C-310E-4559-8C27-B348A6D68213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46C78B8C-310E-4559-8C27-B348A6D68213}.Release|Any CPU.Build.0 = Release|Any CPU
		{7728ADED-D81A-4F1C-B3F8-9844CF04EE3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7728ADED-D81A-4F1C-B3F8-9844CF04EE3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7728ADED-D81A-4F1C-B3F8-9844CF04EE3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7728ADED-D81A-4F1C-B3F8-9844CF04EE3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFFC1037-398C-4AC6-B6C6-FEAD8468CA85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFFC1037-398C-4AC6-B6C6-FEAD8468CA85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFFC1037-398C-4AC6-B6C6-FEAD8468CA85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFFC1037-398C-4AC6-B6C6-FEAD8468CA85}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {205FC2E9-6AE4-43B0-BACE-5180AAC7FE96}
	EndGlobalSection
EndGlobal
